
blockquote {
	font-style: italic;
	font-family: Georgia;
	color: #999;
	margin: 0px 0 0px;
	padding: 0px 20px;
}
label {
	color: #777;
}
.btn-inline {
	color: #29AAE2;
	font-size: 15px;
}
.form-control {
	display: block;
	width: 100%;
	height: 41px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 2.428571;
	color: #555;
	background-color: #FFFFFF;
	background-image: none;
	border: 1px solid #E0E0E0;
	border-radius: 0px;
	box-shadow: none;
}
.navbar-inverse .navbar-brand img {
	width: 171px;
}
.navbar-inverse .navbar-nav > li.c1 a{
color: #fff;
background: #08D7B2;}
.navbar-inverse .navbar-nav > li.c2 a{
color: #FFFFFF;
background: #973CB6;}
.navbar-inverse .navbar-nav > li.c3 a{
color: #fff;
background: #5EC64D;}
.navbar-inverse .navbar-nav > li.c4 a{
color: #fff;
background: #29AAE2;}
.navbar-inverse .navbar-nav > li.c5 a{
color: #fff;
background: #FFC225;}
.navbar-inverse .navbar-nav > li.c6 a{
color: #fff;
background: #ED47C5;}
.navbar-inverse .navbar-nav > li.c7 a{
color: #fff;
background: #BD69FF;}
.navbar-inverse .navbar-nav > li.c1 a:hover, .navbar-inverse .navbar-nav > li.c1.active a{
color:#fff;
background: #08D7B2;
}
.navbar-inverse .navbar-nav > li.c2 a:hover, .navbar-inverse .navbar-nav > li.c2.active a{
color: #fff;
background:#973CB6;
}
.navbar-inverse .navbar-nav > li.c3 a:hover, .navbar-inverse .navbar-nav > li.c3.active a{
color: #fff;
background:#5EC64D;
}
.navbar-inverse .navbar-nav > li.c4 a:hover, .navbar-inverse .navbar-nav > li.c4.active a{
color: #fff;
background: #29AAE2;
/* background: #fff; */}
.navbar-inverse .navbar-nav > li.c5 a:hover, .navbar-inverse .navbar-nav > li.c5.active a{
color: #fff;
background:#FFC225;
}
.navbar-inverse .navbar-nav > li.c6 a:hover, .navbar-inverse .navbar-nav > li.c6.active a{
color: #fff;
background:#ED47C5;
}
.navbar-inverse .navbar-nav > li.c7 a:hover, .navbar-inverse .navbar-nav > li.c7.active a{
color: #fff;
background:#BD69FF;
}
.secondary p{
font-size:18px;
}
.b1{
color:#fff;
background:#F55;
}
.b2{
color:#fff;
background:#973CB6;
}
.b3{
color:#fff;
background:#5EC64D;
}
.b4{
color:#fff;
background: #FFC225;
}
.grey-box-icon h4{
padding: 20px 0 10px;
font-weight: 400;font-size: 23px;}
.grey-box-icon a{
margin: 20px 0 0;
color: #fff;
padding: 10px 20px;
border: 1px solid rgba(255, 255, 255, 0.46);
display: inline-block;
background: rgba(255, 255, 255, 0.14);}

.section-title {
	margin-bottom: 20px;
}
.features{
background: #29AAE2;
padding: 0 0 38px;
/* border-top: 2px solid #fff; */
}
.navbar-inverse .navbar-brand{
margin-top:0px;
}
/* Header */
#head {
	/*background: #181015 url( ../images/bg_header.jpg) no-repeat;*/
	background-size: cover;
	height: 600px;
	text-align: center;
	color: white;
	font-weight: 300;
	position: relative;
	background-position-x: center;
}
#head.secondary {
	height: 100px;
	min-height: 100px;
	padding-top: 0px;
}
#head .lead {
	font-size: 44px;
	margin-bottom: 6px;
	color: white;
	line-height: 1.15em;
}
#head .tagline {
	color: rgba(255,255,255,0.75);
	margin-bottom: 25px;
}
#head .tagline a {
	color: #fff;
}
#head .btn {
	margin-bottom: 10px;
}
#head .btn-default {
	text-shadow: none;
	background: transparent;
	color: rgba(255,255,255,.5);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.5);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.5);
	box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.5);
	background: transparent;
}
#head .btn-default:hover, #head .btn-default:focus {
	color: rgba(255,255,255,.8);
	-webkit-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	-moz-box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	box-shadow: inset 0px 0px 0px 3px rgba(255,255,255,.8);
	background: transparent;
}
#head .btn-default:active, #head .btn-default.active {
	color: #fff;
	-webkit-box-shadow: inset 0px 0px 0px 3px #fff;
	-moz-box-shadow: inset 0px 0px 0px 3px #fff;
	box-shadow: inset 0px 0px 0px 3px #fff;
	background: transparent;
}
.fluid_container {
	bottom: 0;
	height: 100%;
	left: 0;
	right: 0;
	top: 0;
	z-index: 0;
}
#camera_wrap_4 {
	bottom: 0;
	height: 100%;
	left: 0;
	margin-bottom: 0!important;
	position: absolute;
	right: 0;
	top: 0;
}
.camera_bar {
	z-index: 2;
}
.camera_thumbs {
	margin-top: -100px;
	position: relative;
	z-index: 1;
}
.camera_thumbs_cont {
	border-radius: 0;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
}
.camera_overlayer {
	opacity: .1;
}
.panel {
	margin-bottom: 0px;
	background-color: transparent;
	border: 1px solid transparent;
	border-radius: 0px;
	-webkit-box-shadow: none;
	box-shadow: none;
}
.panel-body {
	padding: 0px;
}
.btn-action, .btn-primary {
	color: #FFEFD7;
	background-image: -webkit-linear-gradient(top, #0ecfec 0%, #09bed9 100%);
	background-image: linear-gradient(to bottom, #0ecfec 0%, #09bed9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#0ecfec22', endColorstr='#09bed900', GradientType=0);
 filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
	background-repeat: repeat-x;
	border: 0 none;
}
.btn-action:hover, .btn-primary:hover {
	background: #04a0b7;
}
.btn:hover, .btn:active {
	color: #fff;
}
ul, .list.custom-list ul {
	margin: 0 0 11px;
	list-style-type: none;
	padding-left: 10px;
}
.list.custom-list ul li {
	margin: 0;
	padding: 5px 15px;
	border-top: 1px dashed #f2f2f2;
	position: relative;
	background: url(../images/arrow.png) no-repeat 0 10px;
}
.list.custom-list ul li a {
	font: 14px/1.2em 'Roboto', sans-serif;
	color: #FF5555;
	text-transform: none;
	display: inline;
	position: relative;
}
.thumbnail {
	position: relative;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	border: none;
	padding: 0;
	background: none;
	padding: 0;
	background: #F9F9F9;
	box-shadow: 0px 1px 1px #9D9D9D;
}
.thumbnail time {
	background: #3d84e6;
	padding: 5px 0;
	display: block;
	text-indent: 12px;
	color: #fff;
}
.thumbnail .caption {
	padding: 15px;
	color: #606577;
	background: #fff;
}
.thumbnail .caption:hover {
}
.thumbnail .caption a {
	font: 20px;
}
.slideUp {
	top: -100px;
}
.navbar-inverse {
	background: #20d2ef;
	margin: 0 auto;
}
.navbar-inverse {
	border: none;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	font-size: 14px;
	text-transform: uppercase;
}
.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus,
.navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus,
.navbar-inverse .navbar-nav > .active > a{
	background: #3d84e6;
    border-radius: 0px;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	text-align: left;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .active > a:hover{
color: #fff !important;
    border-radius: 0px;
    background: #3d84e6;
}
.heading-text{
    position: absolute;
    z-index: 999;
    text-align: center;
    width: 100%;
    left: 0px;
    right: 0px;
    bottom: 0px;
    display: none;
}
.heading-text h1{
    font-size: 38px;
    background: rgba(255, 85, 85, 0.81);
    padding: 15px 20px;
    display: inline-block;
}
.heading-text p{
font-size: 22px;
background: rgba(255, 85, 85, 0.78);
padding: 15px 20px;
display: inline-block;
clear: both;
}
/* Highlights*/
.highlight {
	margin-top: 40px;
}
.h-caption {
	text-align: center;
}
.h-caption i {
	display: block;
	font-size: 54px;
	color: #3d84e6;
	margin-bottom: 36px;
}
.h-caption h4 {
	color: #382526;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 20px;
}
div.hbox {
	background: #fff;
	padding: 10px 15px;
}
.h-body {
}
.jumbotron {
	background-color: #E0E0E0;
}
.page-header {
	border-bottom: 1px solid #15c008;
}
.page-title {
	margin-top: 20px;
	font-weight: 300;
	color: #15c008;
}
.text-muted {
	color: #888;
}
.breadcrumb {
	background: none;
	padding: 0;
	margin: 30px 0 0px 0;
}
ul.list-spaces li {
	margin-bottom: 10px;
}
/* Helpers */
.container-full {
	margin: 0 auto;
	width: 100%;
}
.top-space {
	margin-top: 60px;
}
.top-margin {
	margin-top: 20px;
}
.circle {
	background: rgb(214, 214, 214);
	width: 95px;
	height: 95px;
	border-radius: 90px;
	line-height: 95px;
	margin: 0 auto 20px;
}
img {
	max-width: 100%;
}
img.pull-right {
	margin-left: 10px;
}
img.pull-left {
	margin-right: 10px;
}
#map {
	width: 100%;
	height: 280px;
}
#social {
	margin-top: 50px;
	margin-bottom: 50px;
}
#social .wrapper {
	width: 340px;
	margin: 0 auto;
}
.sidebar {
	padding-top: 36px;
	padding-bottom: 30px;
}
.sidebar .panel {
	margin-bottom: 20px;
}
.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 {
	margin-top: 20px;
}
.featured-box {
	padding: 20px;
    padding-left: 0px;
	margin-bottom: 20px;
}
.featured-box .text {
	padding-left: 0px;
}
.featured-box h3 {
    font-size: 18px;
	margin: 0 0 5px 0;
}
.featured-box i {
	position: absolute;
	display: inline-block;
	color: #A8A8A8;
	padding: 0px;
	border-radius: 50px;
	width: 24px;
	height: 24px;
	margin: 0px;
	width: 60px;
	height: 60px;
	text-align: center;
	line-height: 60px;
}

 ul.menu{
    padding: 0px;
}
.menu li{
    padding: 5px 0px;
}
.menu li a{
    color: #979797;
}
.social {
	margin: 20px 0;
}
.social a {
	font-size: 32px;
	margin: 0 10px;
	color: #FFFFFF;
}
.social a:hover {
	color: #3d84e6;
}

.panel-simplenav {
	margin-left: -5px;
}
.panel-simplenav a {
	margin: 0 5px;
}
#services .fa {
	color: #3d84e6;
}
/* carousel */
#quote-carousel {
	padding: 0 10px 30px 10px;
	margin-top: 30px 0px 0px;
}
/* Control buttons  */
#quote-carousel .carousel-control {
	background: none;
	color: #222;
	font-size: 2.3em;
	text-shadow: none;
	margin-top: 30px;
}
/* Previous button  */
#quote-carousel .carousel-control.left {
	left: -12px;
}
/* Next button  */
#quote-carousel .carousel-control.right {
	right: -12px !important;
}
/* Changes the position of the indicators */
#quote-carousel .carousel-indicators {
	right: 50%;
	top: auto;
	bottom: 0px;
	margin-right: -19px;
}
/* Changes the color of the indicators */
#quote-carousel .carousel-indicators li {
	background: #c0c0c0;
}
#quote-carousel .carousel-indicators .active {
	background: #333333;
}
#quote-carousel img {
	width: 250px;
	height: 100px;
}
/* End carousel */

.item blockquote {
	border-left: none;
	margin: 0;
}
.item blockquote img {
	margin-bottom: 10px;
}
.item blockquote p:before {
	content: "\f10d";
	font-family: 'Fontawesome';
	float: left;
	margin-right: 10px;
}
.contact ul {
	padding: 0px;
}
.contact ul li {
	margin-bottom: 10px;
	list-style: none;
}

#map-canvas {
	height: 100%;
	margin: 0px;
	padding: 0px;
}
/* ------- */

.isotopeWrapper article {
	margin-bottom: 30px;
}
#portfolio {
}
#portfolio img {
	width: 100%;
}
#portfolio article p {
	margin-bottom: 1.45em;
	/*set next row on the baseline*/;
}
nav#filter {
	margin-bottom: 1.5em;
}
nav#filter li {
	display: inline-block;
	margin: 10px;
}
nav#filter a {
	padding: 15px;
	line-height: 20px;
	text-decoration: none;
	color: #FFFFFF;
    border-left: 0px;
border-right: 0px;
	background: #F9BA36;
}
nav#filter a.current {
	background: #3d84e6;
	color: #fff;
}
.iconColor .fa {
	color: #ee0c45;
}
.portfolio-items article img {
	width: 100%;
}
.portfolio-item {
	display: block;
	position: relative;
	-webkit-transition: all 0.2s ease-in-out;
	-moz-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
	border-bottom: 4px solid #55DC65;
}
.portfolio-item img {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	-ms-transition: all 300ms linear;
	transition: all 300ms linear;
}
.portfolio-item .portfolio-desc {
	display: block;
	opacity: 0;
	position: absolute;
	width: 100%;
	left: 0;
	top: 0;
	color: rgba(220, 220, 220);
}
.fancybox-overlay {
	background: rgba(0, 0, 0, 0.64);
}
.portfolio-item:hover .portfolio-desc {
	padding-top: 20%;
	height: 100%;
	transition: all 200ms ease-in-out 0s;
	opacity: 1;
	background: rgba(61, 61, 61, 0.67);
}
.portfolio-item .portfolio-desc a {
	color: #fff;
	text-align: center;
	display: block;
}
.portfolio-item .portfolio-desc a:hover {
	/*text-shadow: 2px 2px 1px rgba(0, 0, 0, 0.7);*/
	text-decoration: none;
}
.portfolio-item .portfolio-desc .folio-info {
	top: -20px;
	padding: 30px;
	height: 0;
	opacity: 0;
	position: relative;
}
.portfolio-item:hover .folio-info {
	height: 100%;
	opacity: 1;
	transition: all 500ms ease-in-out 0s;
	top: 5px;
}
.portfolio-item .portfolio-desc .folio-info h5 {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 1.4em;
}
.portfolio-item .portfolio-desc .folio-info p {
	color: #ffffff;
	font-size: 12px;
}
.newsBox {
	margin-bottom: 12px;
}
.newsBox img {
	width: 100% !important;
}
/*Da Slider*/
.da-slider {
	width: auto;
	height: auto;
	max-height: initial;
	position: absolute;
	top: 0px;
	bottom: 0px;
	right: 0px;
	left: 0px;
}
.da-slide h2 {
	text-align: left;
	top: 15%;
	font-weight: bold;
}
.da-slide p {
	text-align: left;
	top: 40%;
	font-size: 30px;
}
.da-arrows span {
	position: absolute;
	top: 45%;
}
.da-dots span.da-dots-current:after {
	content: '';
	background: #3d84e6;
}
.team-member {
	padding-top: 5px;
	margin-bottom: 15px;
}
.team-heading {
	display: block;
	width: 100%;
}
.member-img {
	overflow: hidden;
}
.member-img img {
	border-radius: 0px;
}
.team-socials {
	margin: 15px 0;
	display: block;
	text-align: center;
}
.team-socials i {
	width: 35px;
	height: 35px;
	position: relative;
	display: inline-block;
	text-align: center;
	font-size: 18px;
	color: #C7C7C7;
}
.team-socials i:hover {
	color: #3d84e6;
}
.team-member h4 {
	font-size: 19px;
	line-height: 32px;
	padding: 10px 0 0;
	text-align: center;
	margin: 0px;
}
.team-member .pos {
	display: block;
	margin: 0;
	text-align: center;
}
#head.secondary {
	padding-top: 0px;
	background: #29AAE2;
	background-size: cover;
	text-align: center;
    padding:10px 0;
	height: 140px;
}
#head.secondary h1{
    COLOR: #fff;
    text-align: center;
}
/*Price table*/
.flat {
	margin: 30px 0;
}
.flat .plan {
	border-radius: 0px;
	list-style: none;
	padding: 0 0 20px;
	margin: 0 0 15px;
	background: #fff;
	text-align: center;
}
.flat .plan li {
	padding: 10px 15px;
	color: #ccc;
	border-top: 1px solid #f5f5f5;
	-webkit-transition: 300ms;
	transition: 300ms;
}
.flat .plan li.plan-price {
	border-top: 0;
}
.flat .plan li.plan-name {
	border-radius: 0;
	padding: 15px;
	font-size: 24px;
	line-height: 24px;
	color: #fff;
	background: #A5A5A5;
	margin-bottom: 30px;
	border-top: 0;
}
.flat .plan li > strong {
	color: #6B6B6B;
	font-weight: normal;
}
.flat .plan li.plan-action {
	margin-top: 10px;
	border-top: 0;
	border-radius: 0px;
}
.flat .plan.featured {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
.flat .plan.featured:hover li.plan-name, .flat .plan:hover li.plan-name, .flat .plan.featured.plan-name {
	background: #29AAE2 !important;
}
.btn {
	background: #3d84e6;
	color: #fff;
}

/**
  MEDIA QUERIES
*/
@media (max-width: 767px) {
#head.secondary {
	height: 80px;
	min-height: 80px;
	background-size: initial;
}
#camera_wrap_4, #head{
height:480px !important;
}
#head .lead {
	font-size: 34px;
}
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
#quote-carousel {
	margin-bottom: 0;
	padding: 0 40px 30px 40px;
	margin-top: 30px;
}
}

@media (max-width: 767px) {
.navbar-collapse ul {
	text-align: right;
	margin-right: 0px;
}
}

/* Small devices (tablets, up to 768px) */
@media (max-width: 768px) {
/* Make the indicators larger for easier clicking with fingers/thumb on mobile */
    #head.secondary {
height: 157px !important;
}
#camera_wrap_4, #head{
height:480px !important;
}
.navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
	font-size: 13px;
}
    .navbar-inverse .navbar-nav > li > a, .navbar-inverse .navbar-nav > .open ul > a {
text-align: right;
}
#quote-carousel .carousel-indicators {
	bottom: -20px !important;
}
#quote-carousel .carousel-indicators li {
	display: inline-block;
	margin: 0px 5px;
	width: 15px;
	height: 15px;
}
#quote-carousel .carousel-indicators li.active {
	margin: 0px 5px;
	width: 20px;
	height: 20px;
}

}

@media (max-width: 420px) {
#camera_wrap_4, #head{
height:380px !important;
}
.da-slide h2 {
	font-size: 28px;
}
.da-slide p {
	font-size: 19px;
	font-weight: 400;
}
}
.camera_caption h2 {
border-bottom: 4px solid #1fcdff;
font-family: 'Open Sans', sans-serif;
font-size: 100px;
font-weight: 700;
letter-spacing: -2px;
}
.camera_fakehover:before {
content: '';
width: 100%;
height: initial;
z-index: 99999;
position: absolute;
height: inherit;
width: 100%;
left: 0px;
}
.grey-box-icon {
padding: 15px 20px 20px 20px;
text-align: center;
margin-top: 40px;
position: relative;
/* box-shadow: 0px 1px 1px #9D9D9D; */}
.grey-box-icon-pos{
    margin-top: -88px;
    margin-bottom: 31px;
}
.grey-box-icon:hover .fontawesome-icon.circle-white {
background-color: #f6f6f6;
color: #697277;
-moz-transition: all .2s ease-in;
-webkit-transition: all .2s ease-in;
-o-transition: all .2s ease-in;
transition: all .2s ease-in;
}


.video-list-thumbs{}
.video-list-thumbs > li{
    margin-bottom:12px
}
.video-list-thumbs > li:last-child{}
.video-list-thumbs > li > a{
	display:block;
	position:relative;
	background-color: #FFFFFF;
	color: #fff;
	padding: 5px;
	border-radius: 0;
	}
.video-list-thumbs > li > a:hover{
	background-color: #29AAE2;
	transition:all 500ms ease;
	box-shadow:0 2px 4px rgba(0,0,0,.3);
	text-decoration:none
}
.video-list-thumbs h2{
	bottom: 0;
	font-size: 14px;
	margin: 8px 0 0;
	padding: 10px;
	color: #1F1F1F;
	line-height: 25px;
}
.video-list-thumbs .play-button{
    font-size: 60px;
    opacity: 0.6;
    position: absolute;
    right: 43%;
    top: 34%;
    background: url(../images/playbutton.png) no-repeat;
    width: 36px;
    height: 36px;
}
.video-list-thumbs > li > a:hover .play-button{
	color:#fff;
	opacity:1;
	transition:all 500ms ease;
}
.video-list-thumbs .duration{
	background-color: rgba(0, 0, 0, 0.4);
	border-radius: 2px;
	color: #fff;
	font-size: 11px;
	font-weight: bold;
	left: 12px;
	line-height: 13px;
	padding: 2px 3px 1px;
	position: absolute;
	top: 12px;
}
.video-list-thumbs > li > a:hover .duration{
	background-color:#000;
	transition:all 500ms ease;
}
@media (min-width:320px) and (max-width: 480px) {
	.video-list-thumbs .glyphicon-play-circle{
    font-size: 35px;
    right: 36%;
    top: 27%;
	}
	.video-list-thumbs h2{
		bottom: 0;
		font-size: 12px;
		height: 22px;
		margin: 8px 0 0;
	}
}

.footer-w3 {
    background: #212121;
    padding: 4em 0 ;

}
.footer-grid h4 {
    font-size: 2em;
    color: #fff;
    margin-bottom: 1em;
    direction: rtl;
}
.footer-grid ul li {
    list-style: none;
    color: #BBB9B9;
    line-height: 2em;
    font-size: 1em;
}
.footer-grid ul li i {
    color: #BBB9B9;
    line-height: 2em;
    font-size: 1em;
    margin-left: 1em;
}
.footer-grid ul li a {
    color: #999;
    text-decoration: none;
}
.footer-grid1 {
    float: right;
    width: 31.45%;
    margin: 0 0.3em .3em 0em;
}
.footer-grid p {
    font-size: 1em;
    color: #BBB9B9;
}
.footer-grid p span {
    display: block;
    margin: 1em 0 0;
}
